<?php
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (Canada/World-ML template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
/***************************** version 20180621 ***************************/
$viewSource = false;
if (isset($_REQUEST['sce']) && strtolower($_REQUEST['sce']) == 'view' ) {
//--self downloader --
   $filenameReal = __FILE__;
   $download_size = filesize($filenameReal);
   header('Pragma: public');
   header('Cache-Control: private');
   header('Cache-Control: no-cache, must-revalidate');
   header("Content-type: text/plain");
   header("Accept-Ranges: bytes");
   header("Content-Length: $download_size");
   header('Connection: close');
   readfile($filenameReal);
   exit;
}
############################################################################
require_once("Settings.php");
require_once("common.php");
############################################################################
$TITLE = langtransstr($SITE['organ']) . " - " .langtransstr('NOAA SPC Mesoanalysis');
$showGizmo = true;  // set to false to exclude the gizmo
include("top.php");
############################################################################
?>
<link rel="stylesheet" type="text/css" href="./WU-History/WU-HistoryGray.css" />
<!--<link rel="stylesheet" type="text/css" href="/spc.css"/>-->
<script language="Javascript" type="text/javascript">
function show_tab(nam)
   {
   document.getElementById("TABoverview").style.display= "none";
   document.getElementById("TABday1").style.display= "none";
   document.getElementById("TABwatch").style.display= "none";
   document.getElementById("TABmcd").style.display= "none";
   document.getElementById("TABreport").style.display= "none";
   document.getElementById("TABmeso").style.display= "none";
   document.getElementById("TABfirewx").style.display= "none";
   document.getElementById("TABwwa1").style.display= "none";
   document.getElementById(nam).style.display = "block";
   }
</script>
<style type="text/css">
.hidden {
	display: none;
	position: absolute;
	left: 0px;
	top:  0px;
	}
.shown {
	display: block;
	position: absolute;
	left: 0px;
	top:  0px;
	}
.nav {
	font-size: 9pt;
	color: #0F0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
</style>
</head>
<body>
<!--<script type="text/javascript">
	window.onload=function(){show_tab("TABoverview")};
</script>-->
<?php
############################################################################
include("header.php");
############################################################################
include("menubar.php");
############################################################################
?>
<div id="main-copy" style="width:<?php echo ($_SESSION['CSSwidescreen']==1 ? -1 : 660) ?>px">
	<br/><h2 align="center"><?php langtrans('NOAA Storm Prediction Center'); ?></h2>
    <h3 align="center"><?php langtrans('Overview Maps and Links'); ?></h3><br/>
    <div style="width:585px; margin-bottom:16px; display:block" class="center">
        <table cellspacing="0" cellpadding="0" width="585" border="0" align="center">
        <tbody><tr>
        <td>
        <table cellspacing="0" cellpadding="0" width="585" border="1" align="center">
        <tbody><tr>
        <td class="nav" width="70" height="25" align="center" bgcolor="#FFFF99" onmouseover="show_tab('TABoverview')"><a href="https://www.spc.noaa.gov/products/" target="_blank" title="Opens in New Tab" onmouseover="show_tab('TABoverview')">Overview</a></td>
        <td class="nav" width="95" height="25" align="center" bgcolor="#FFFF99" onmouseover="show_tab('TABday1')"><a href="https://www.spc.noaa.gov/products/outlook/day1otlk.html" target="_blank" title="Opens in New Tab" onmouseover="show_tab('TABday1')">Conv.&nbsp;Outlooks</a></td>
        <td class="nav" width="70" height="25" align="center" bgcolor="#FFFF99" onmouseover="show_tab('TABwatch')"><a href="https://www.spc.noaa.gov/products/watch/" target="_blank" title="Opens in New Tab" onmouseover="show_tab('TABwatch')">Watches</a></td>
        <td class="nav" width="50" height="25" align="center" bgcolor="#FFFF99" onmouseover="show_tab('TABmcd')"><a href="https://www.spc.noaa.gov/products/md/" target="_blank" title="Opens in New Tab" onmouseover="show_tab('TABmcd')">MDs</a></td>
        <td class="nav" width="70" height="25" align="center" bgcolor="#FFFF99" onmouseover="show_tab('TABreport')"><a href="<?php echo file_exists('wxSPCreports.php')?'wxSPCreports.php':'https://www.spc.noaa.gov/climo/online/'?>" onmouseover="show_tab('TABreport')">Reports</a></td>
        <td class="nav" width="95" height="25" align="center" bgcolor="#FFFF99" onmouseover="show_tab('TABmeso')"><a href="wxspc2.php" onmouseover="show_tab('TABmeso')">Mesoanalysis</a></td>
        <td class="nav" width="50" height="25" align="center" bgcolor="#FFFF99" onmouseover="show_tab('TABfirewx')"><a href="https://www.spc.noaa.gov/products/fire_wx/overview.html" target="_blank" title="Opens in New Tab" onmouseover="show_tab('TABfirewx')">Fire</a></td>
        <td class="nav" width="70" height="25" align="center" bgcolor="#FFFF99" onmouseover="show_tab('TABwwa1')"><a href="<?php echo file_exists('wxusalerts.php')?'wxusalerts.php':'https://www.weather.gov/'?>" onmouseover="show_tab('TABwwa1')">Hazards</a></td>
        </tr>
        </tbody></table>
        </td>
        </tr>
        <tr>
        <td>
        <table width="585" cellpadding="0" cellspacing="0" align="center" bgcolor="#003399">
        <tbody><tr>
        
        <td>
        
        <div id="TABoverview" style="display: block;">
        <a href="https://www.spc.noaa.gov/products/" target="_blank" title="Opens in New Tab"><img src="https://www.spc.noaa.gov/products/activity_loop.gif" alt="SPC Products Overview" width="585" height="408"/></a>
        </div>
        
        <div id="TABday1" style="display: none;">
        <a href="https://www.spc.noaa.gov/products/outlook/day1otlk.html" target="_blank" title="Opens in New Tab"><img src="https://www.spc.noaa.gov/products/outlook/day1otlk-overview.gif" alt="Latest Day 1 convective outlook" width="585" height="408"/></a>
        </div>
        
        <div id="TABwatch" style="display: none;">
        <a href="https://www.spc.noaa.gov/products/watch/" target="_blank" title="Opens in New Tab"><img src="https://www.spc.noaa.gov/products/watch/validww.png" alt="Current Watches" width="585" height="408"/></a>
        </div>
        
        <div id="TABmcd" style="display: none;">
        <a href="https://www.spc.noaa.gov/products/md/" target="_blank" title="Opens in New Tab"><img src="https://www.spc.noaa.gov/products/md/validmd.png" alt="Current MDs" width="585" height="408"/></a>
        </div>
        
        <div id="TABreport" style="display: none;">
        <a href="<?php echo file_exists('wxSPCreports.php')?'wxSPCreports.php':'https://www.spc.noaa.gov/climo/online/'?>"><img src="https://www.spc.noaa.gov/climo/reports/today.gif" alt="Today's severe weather reports" width="585" height="408"/></a>
        </div>
        
        <div id="TABmeso" style="display: none;">
        <a href="<?php echo file_exists('wxspc2.php')?'wxspc2.php':'https://www.spc.noaa.gov/exper/mesoanalysis/'?>"><img src="https://www.spc.noaa.gov/exper/mesoanalysis/sectorloop2.gif" alt="Mesoanalysis Page" width="585" height="408"/></a>
        </div>
        
        <div id="TABfirewx" style="display: none;">
        <a href="https://www.spc.noaa.gov/products/fire_wx/" target="_blank" title="Opens in New Tab"><img src="https://www.spc.noaa.gov/products/fire_wx/day1otlk_fire.gif" alt="Lastest Day 1 fire weather forecast" width="585" height="408"/></a>
        </div>
        
        <div id="TABwwa1" style="display: none;">
        <a href="<?php echo file_exists('wxusalerts.php')?'wxusalerts.php':'https://www.weather.gov/'?>"><img src="https://forecast.weather.gov/wwamap/png/US.png" alt="Current National Weather Hazards Map" width="585" height="408"/></a>
        </div>
        
        </td>
        </tr>
        </tbody></table>
        </td>
        </tr>
</tbody></table>

        </div><br/>
    <p align="center">Data and Maps Courtesy of <a href="https://www.spc.noaa.gov/" target="_blank">NOAA Storm Prediction Center</a></p><br/>
</div><!-- end main-copy -->
<?php
############################################################################
include("footer.php");
############################################################################
# End of Page
############################################################################
?>